function E0090()
    MNA()CMU("CS_Grand")FAI(0)
end
function E0091()
    MNA()CMU("CS_Grand")FAI(1)
end
function E0092()
    MNA()CMU("CS_Grand")FAI(2)
end
function E0093()
    MNA()CMU("CS_Grand")FAI(3)
end
function E0094()
    MNA()CMU("CS_Grand")FAI(4)
end

function CheckSoap()
    KEY()MS3("\nLooks like a bar of soap...")NOD()
end

function GoSea()
    PRI()FAO(0)TRA("CS_sea","E0092",38,73)
end